<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>ES6</title>
</head>
<body>
	
	<h1>ES6</h1>


	<script type="text/javascript" src="./assets/js/script.js"></script>
</body>
</html>